{% extends "Base/base.html" %}
{% block title %} Lista: Constancias {% endblock title %}

{% block content%}
<div class="container mt-5">
    <div class="table-responsive">
        <a href="{% url 'Core:CreateConstancia' %}" class="btn btn-outline-success form-control btn-dark ">REGISTRAR UNA NUEVA CONSTANCIA</a>

        <br>
        <br>

        <table class="table table-striped table-hover table-condensed table-dark text-center">

            <thead class="thead-dark">
                <tr>
                    <th>Número</th>
                    <th>Fecha de Emisión</th>
                    <th></th>
                    <th>Acciones</th>
                    <th></th>
                </tr>
            </thead>

            <tbody>
                {% for CT in CTconsulta %}
                    <tr>
                    <td>{{ CT.numero }}</td>
                        <td>{{ CT.fechaemision }}</td>


                        <td><a href="{% url 'Core:DetailConstancia' CT.numero %}" class="btn btn-info btn-sm">Detalles</a></td>
                        <td><a href="{% url 'Core:UpdateConstancia' CT.numero %}" class="btn btn-warning btn-sm">Actualizar</a></td>
                        <td><a href="{% url 'Core:DeleteConstancia' CT.numero %}" class="btn btn-danger btn-sm">Eliminar</a></td>
                    </tr>
                {% endfor %}
            </tbody>

        </table>
    </div>
</div>
{% endblock content %}